program robie;

uses
  Forms,
  RobieForm in 'RobieForm.pas' {fRobie};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfRobie, fRobie);
  Application.Run;
end.
